@media (max-width: 499px) {
  .page-home .ApCategoryImage:first-of-type {
    margin-top: -130px;
  }
}


@media (min-width: 992px) {
  .h11-box-img-cate .widget-category_image .block_content > ul {
    width: 20% !important;
  }
  .product-attachments {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: .25rem;
  }
}

.product-attachments h3,
.product-manufacturer,
.product-reference {
    display: none;
}

ul.level0 > li:not(.cate_2) .wr-text {
    top: -50px;
}
ul.level0 > li:not(.cate_2) {
    margin-top: 90px;
    overflow: visible !important;
}

ul.tablecombz-filter-ul {
    display: grid !important;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    margin-bottom: 25px;
}

ul.tablecombz-filter-ul li {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1px;
    margin-right: 1px;
    justify-items: start;
    align-items: center;
    max-width: 80px;
    margin-right: 35px;
}

ul.tablecombz-filter-ul li div.tablecombz-caption {
    width: 32px;
}

.product-description {
    line-height: inherit !important;
}


.product-description table,
.description-short table {
  border-collapse: collapse;
  max-width: 100%;
}

.product-description table td, table th,
.description-short table td, table th  {
  padding: 4px 1.325rem;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.product-description table tr:first-child td,
.description-short table tr:first-child td,
.product-description table tr:first-child th,
.description-short table tr:first-child th {
  border-top: none;
}

.product-description table tr:last-child td,
.description-short table tr:last-child td,
.product-description table tr:last-child th,
.description-short table tr:last-child th {
  border-bottom: none;
}


.leo-qty {
    display: none !important;
}

.availability-unavailable, .availability-last-items {
    color: #c35959 !important;
}

.more-info-product {
    padding-top: 0;
    margin-top: 0;
}
.product-container > .col-md-12.col-lg-12.col-xl-12.col-sm-12.col-xs-12.col-sp-12 {
    padding-top: 0;
    margin-top: 0;
}

.custom-manufacturer {
  max-width: 50%;
}

#AKORDEONPRODUKTY {}

.title-info-product a {
  display: flex;
  justify-content: space-between;
}

.collapse-icon {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  transition: all 0.3s ease;
}

.collapse-icon .icon-plus {
  display: none;
}

.collapse-icon .icon-minus {
  display: inline-block;
}

.collapsed .collapse-icon .icon-plus {
  display: inline-block;
}

.collapsed .collapse-icon .icon-minus {
  display: none;
}

#QUICKVIEW {}

.leo-quickview-bt-content svg {
    height: 24px;
    position: relative;
    top: 8px;
}